*{
    border: 0px;
    padding: 0px;
    margin: 0px;
}
body{
    background-image:url( ../assests/fondo.png);
    font-family: Arial;
    color: rgba(5, 5, 5, 0.911); 
}
.agrupar{
    margin: auto;
    display: block;
    position: relative;
    border: 1px solid rgb(0, 0, 0);
    width: 960px;
    background: rgba(255, 255, 255, 0.288);
}
header{
    width: 960px;
    height: 200px;
    border-bottom:1px solid rgb(10, 10, 10) ;
    background-image: url(../assests/header.jpg)
}
header h1{
    display: block;
    text-align: center;
    margin: auto;
    color: #fff;
}
.menu{
    width: 960px;
    border-bottom:1px solid #000 ;
    position: relative;
    background-color:rgb(24, 46, 30) ;
}
.menu ul li{
    position: relative;
    display: inline-block;
    vertical-align: top;
    list-style: none;
}
.menu ul li a{
    display: block;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    color: rgb(255, 255, 255);
}
.menu ul li a:hover{
    background-color: #da7416;
}
.tabla{
    border: 1px solid #000;
    width: 550px;
    height: auto;
    padding: 20px;
    margin: 20px auto;
    border-collapse: collapse;
}
th{
    background: rgb(0, 0, 0);
    color: rgba(255, 255, 255, 0.849);
    border: #000;
}
td{
    background: #d4cdc7;
    border: #000;
}
.pie{
    width: 100%;
    height: 10%;
    text-align: center;
    border-top:1px solid rgb(236, 5, 5) ;
    background-color: #000000;
    color: #fff;
}
